/* Gravity Forms eWAY Pro */

/* Customer Tokens field */

.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens .ginput_left,
.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens .ginput_right {
	position: relative;
	float: left;
}

@media (max-width: 361px) {

	.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens .ginput_left,
	.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens .ginput_right {
		float: none;
	}

}

.gform_wrapper .field_sublabel_below .ginput_container.ginput_container_gfewaypro_cust_tokens .gfewaypro_cust_tokens_cardlist label,
.gform_wrapper .field_sublabel_above .ginput_container.ginput_container_gfewaypro_cust_tokens .gfewaypro_cust_tokens_cardlist label,
.gform_wrapper .field_sublabel_below .ginput_container.ginput_container_gfewaypro_cust_tokens .gfewaypro_cust_tokens_remember label,
.gform_wrapper .field_sublabel_above .ginput_container.ginput_container_gfewaypro_cust_tokens .gfewaypro_cust_tokens_remember label {
	display: inline;
	font-size: inherit;
}

.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens.ginput_complex .gfewaypro_cust_tokens_inputs.ginput_right .gfewaypro_cust_tokens_security_code input[type="text"] {
	width: 8em;
}

.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens .gfewaypro_cust_tokens_remember {
	display: block;
}

.gform_wrapper .ginput_complex.ginput_container.ginput_container_gfewaypro_cust_tokens .gfewaypro_cust_tokens_remember input[type="checkbox"] {
	width: 1em;
	margin-left: 0;
}
